Subject: symmetry line for GAMESS

From: Rudy Gostowski <[email-masked]>
Date: Mon, 06 Apr 1998 09:18:30 -0500

I want to thank everyone for responding to my question about the symmetry
line in GAMESS.

I am obviously an experimentalist wanting to do SOME computations.  I
appoligize for my lack of understanding in the area.  Everyone that
responded was quite helpful.

PLEASE STOP SENDING NOW.  I HAVE MORE THAN ENOUGH INFO !!!

I will summarize the answers and send it to the list.

Thanks again,
Rudy

Rudy Gostowski
Department of Chemistry
Austin Peay State University
Box 4547
Clarksville, TN  37044
931-648-7624
FAX 931-648-5996
[email-masked]